### Method

# Camel FilterDriver log_info

since: 3.24

#### Declaration [src]

    void
    camel_filter_driver_log_info (
      CamelFilterDriver* driver,
      const gchar* format,
      ...
    )

#### Description [src]

Logs an informational message to a filter log. The function does nothing when `driver` is `NULL` or when there is no log file being set in `driver`.

Available since: 3.24

This method is not directly available to language bindings.

#### Parameters

`driver`

  Type: `CamelFilterDriver`

  A `CamelFilterDriver`, or `NULL`.

  The argument can be `NULL`.

`format`

  Type: `const gchar*`

  A printf-like format to use for the informational log entry.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  Arguments for `format`.